<?xml version="1.0" encoding="UTF-8" ?>
<?ccsproject version="1.0"?>
<projectOptions>
	<ccsVariant value="50:Theia-based"/>
	<ccsVersion value="70.4.0"/>
	<deviceFamily value="C2000"/>
	<connection value="common/targetdb/connections/TIXDS110_Connection.xml"/>
	<executableActions value=""/>
	<createSlaveProjects value=""/>
	<templateProperties value="id=empty_project_multi.projectspec.empty_project_multi_c29x2"/>
	<activeTargetConfiguration value="targetConfigs/F29H850TU9.ccxml"/>
	<isTargetConfigurationManual value="false"/>
	<origin value="C:\ti\f29h85x-sdk_1_03_00_00\examples\driverlib\multi_core\empty_project\empty_project_multi\f29h85x\ccs\empty_project_multi.projectspec"/>
	<filesToOpen value=""/>
</projectOptions>
